package com.bonus.system.api.domain;

import java.io.Serializable;

/**
 * 系统模板菜单表(SysTempMenu)实体类
 *
 * @author bonus
 * @since 2020-07-09 13:38:36
 */
public class SysTemplateMenu implements Serializable {
    private static final long serialVersionUID = 904598953972609708L;
    /**
    * 模板ID
    */
    private Long tempId;
    /**
    * 菜单ID
    */
    private Long menuId;


    public Long getTempId() {
        return tempId;
    }

    public void setTempId(Long tempId) {
        this.tempId = tempId;
    }

    public Long getMenuId() {
        return menuId;
    }

    public void setMenuId(Long menuId) {
        this.menuId = menuId;
    }
}